DELETE /discord/guilds/{guildId}/events/{eventId}

Delete a scheduled event for good

DELETE
/discord/guilds/{guildId}/events/{eventId}

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

guildId*string

Discord server (guild) id

eventId*string

Event id

Query Parameters

accountId*string

Discord account id bound to this server (or the channel's server)

Response Body

Done

application/json
  1. response
success?boolean
deleted?string
Example Request
curl -X DELETE 'https://example.com/api/v1/discord/guilds/string/events/string?accountId=string'
Example Response
{  "success": true,  "deleted": "string"}